input {
 margin: 0;
 padding: 0;
}

#availability {
  margin: 10px auto 10px ;
  border-spacing: 0;
  border-collapse: collapse;
}

#availability th {
  padding-left: 12px;
  padding-right: 12px;
}

#availability td {
  margin: 0;
  padding: 2px 0 2px 0;
  text-align: left;
}

#availability .checkbox {
  text-align: right;
  padding-right: 2px;
}


